Package: groovy.sql

## [Java] Class SqlWithParams

- groovy.sql.SqlWithParams

- - ### Constructor Summary

    Constructors
    Constructor and description
    `SqlWithParams (String sql, List<Object> params)`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `List<Object>` | `getParams()`
    `String` | `getSql()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### public SqlWithParams(String sql, List<Object> params)

  - ### Method Detail

    - #### public List<Object> getParams()

    - #### public String getSql()